=begin pod

=TITLE class X::Phaser::Multiple

=SUBTITLE Compilation error due to multiple phasers of the same type

    class X::Phaser::Multiple does X::Comp

Thrown when multiple phasers of the same type occur in a block, but only one
is allowed (for example C<CATCH> or C<CONTROL>).

Example

    CATCH { }; CATCH { }

Produces

    ===SORRY!===
    Only one CATCH block is allowed

=head1 Methods

=head2 method block

Returns the name of the phaser that occurred more than once.

=end pod
